3
votes
2answers
859 views

LyX and mathspec gives fontspec error, unicode-math no better

I get the following error message whenever using mathspec in LyX ...Package[\eu@zf@math]{fontspec}[2008/08/09] The package fontspec has already been loaded with options: [] There has now been an ...